extends layout
block content
    h3 Entidade - #{entidade.designacao}

    ul.list-group.mt-5
        li.list-group-item Estado: #{entidade.estado}
        li.list-group-item Sigla: #{entidade.sigla}
        li.list-group-item Designação: #{entidade.designacao}
        li.list-group-item SIOE: #{entidade.sioe}
        li.list-group-item Internacional: #{entidade.internacional}

    h4.mt-5 Tiplogias

    table.table
        thead
            tr
            th(scope="col") #
            th(scope="col") Sigla
            th(scope="col") Designação
        tbody
            - for (let x = 0; tipologias[x] != null; x++)
                tr
                    th(scope="row")
                        a(href="/tipologias/" + tipologias[x].id)=tipologias[x].id
                    td=tipologias[x].sigla
                    td=tipologias[x].designacao


    h4.mt-5 Processos (Dono)

    table.table
        thead
            tr
            th(scope="col") #
            th(scope="col") Título
            th(scope="col") Tipo de Participação
        tbody
            - for (let x = 0; participa[x] != null; x++)
                tr
                    th(scope="row")=participa[x].codigo
                    td=participa[x].titulo
                    td=participa[x].tipoPar



    h4.mt-5 Processos (Participa)

    table.table
        thead
            tr
            th(scope="col") #
            th(scope="col") Título
            th(scope="col") Tipo de Participação
        tbody
            - for (let x = 0; participa[x] != null; x++)
                tr
                    th(scope="row")=participa[x].codigo
                    td=participa[x].titulo
                    td=participa[x].tipoPar
